.contact_row b, body, h2, h3, p {
	font-family: "Segoe UI"
}
#logo .contact_row, .fb_row {
	margin-top: 20px;
	text-align: right
}
.col_row, .fb_row {
	text-align: right
}
.clickable, .navbar-right:hover {
	cursor: pointer
}
@font-face {
	font-family: segoe-ui-light;
	src: url(fonts/segoe-ui-light.ttf)
}
body {
	overflow-x: hidden
}
#page {
	background-color: #fff
}
p {
	font-size: 16px
}
h2 {
	font-size: 30px;
	color: #e61010
}
a {
	text-decoration: none;
	color: #000
}
#logo .col_row .col-sm-12 a {
	display: inline-block;
	border: 1px solid #000;
	padding: 5px;
	transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	height: 27px;
	width: 27px;
	margin-right: 20px
}
a:hover {
	text-decoration: none
}
#logo .col_row .col-sm-12 a i {
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	display: block
}
.fb {
	padding-right: 4px;
	padding-top: 1px
}
.twitter {
	margin-left: 1px
}
.linkedin {
	margin-right: 1px
}
.contact_row b {
	margin-left: 3px;
	font-size: 15px
}
.dropdown-menu>li>a, .navbar-default .navbar-nav>li>a {
	font-family: "Segoe UI";
	font-size: 15px
}
.contact_row .fa-phone {
	margin-left: 7px;
	margin-right: 1px
}
.col_row {
	margin-top: 8px
}
.logo_image {
	margin-left: 15px
}
.contact_row a:focus, .contact_row a:hover, .contact_row i:focus, .contact_row i:hover {
	color: #ffcb05;
	text-decoration: none
}

@media (max-width:767px) {
#logo .contact_row, .col_row, .fb_row {
	margin-top: 20px;
	text-align: center
}
.logo_image {
	margin-left: auto;
	margin-right: auto;
	display: block
}
.fb {
	padding-right: 1px;
	padding-top: 1px
}
}
.navbar {
	border-radius: 0;
	margin-bottom: 0;
	border: none
}
.navbar-default {
	background-color: #0e3f90;
	margin-top: 5px
}
.navbar-default .navbar-nav>li>a {
	color: #fff;
	margin-right: 26px
}
.navbar-default .navbar-nav>li>a:hover {
	color: #ffcb05!important
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff
}
#img .bg_image {
	background: url(images/main_img.png) no-repeat;
	background-size: 100%;
	height: 501px
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	color: #ffcb05;
	background-color: transparent
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	color: #ffcb05;
	background-color: transparent;
	border: none
}
.navbar-nav>li>.dropdown-menu {
	width: 239px;
	background-color: #0e3f90;
	border-top: 2px solid #ffcb05
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
	color: #ffcb05;
	text-decoration: none;
	background-color: transparent
}
.dropdown-menu>li>a {
	color: #fff;
	margin-bottom: 10px;
	text-align: left
}
#mistakes .light, #mistakes h4 {
	font-family: segoe-ui-light
}
.dropdown-menu li a:before {
	content: "\>\0000a0"
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
	background-color: transparent;
	color: #ffcb05
}
li.menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-ancestor.current-menu-parent>a {
	color: #ffcb05!important
}
.dropdown-menu>.active>a {
	color: #ffcb05
}
#logo .col_row .col-sm-12 a:focus i, #logo .col_row .col-sm-12 a:hover i {
	color: #ffcb05;
	text-decoration: none
}

@media (min-width:768px) {
.navbar-collapse {
	padding-left: 0;
	padding-right: 0
}
}

@media (max-width:767px) {
.navbar-default .navbar-nav>li>a {
	text-align: center
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
	color: #fff;
	margin-bottom: 7px;
	text-align: center;
	margin-right: 40px
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
	color: #ffcb05
}
.navbar-default .navbar-nav .open .dropdown-menu>.active>a, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover {
	background-color: transparent;
	color: #ffcb05
}
}

@media (min-width:993px) and (max-width:1199px) {
.navbar-default .navbar-nav>li>a {
	margin-right: 5px;
}
}

@media (min-width:767px) and (max-width:992px) {
.navbar-default .navbar-nav>li>a {
	margin-right: -11px;
	font-size: 15px
}
.navbar-default .container {
	padding-left: 0
}
}
.our_feature_heading {
	margin-top: 30px
}
#our_features h2, p {
	text-align: center
}
.features_wrapper {
	margin-top: 30px;
	margin-bottom: 30px
}
.features_wrapper .left_features_left_side h3 {
	font-size: 18px;
	text-align: right
}
.features_wrapper .left_features_left_side p {
	font-size: 14px;
	text-align: right
}
.features_wrapper .right_features_right_side h3 {
	font-size: 18px;
	text-align: left
}
.features_wrapper .right_features_right_side p {
	font-size: 14px;
	text-align: left
}
#discount_packeges .discount_outer_wrapper .discount_inner_wrapper h3, #discount_packeges .discount_outer_wrapper .discount_inner_wrapper h3, #discount_packeges .discount_outer_wrapper .discount_inner_wrapper p, #discount_packeges a, #discount_packeges h2, #discount_packeges p, #drive_packeges .drive_outer_wrapper .drive_inner_wrapper h3, #drive_packeges h2, #drive_packeges p, #testimonials h2 {
	text-align: center
}
.row-eq-height {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex
}
.img_icon {
	margin-top: auto;
	margin-bottom: auto
}
#our_features_mobile {
	display: none
}
#our_features {
	display: block
}
.row1, .row3 {
	margin-right: -30px
}
.row2 {
	margin-right: 0
}
.row100, .row102 {
	margin-left: -30px
}
.row101 {
	margin-left: 0
}
#our_features .image_outer_wrapper, .image_outer_wrapper div {
	margin: 0 auto;
	transform-origin: 50% 50%;
	overflow: hidden
}
#our_features .center_image {
	height: 330px;
	width: 330px;
	margin-left: auto;
	margin-right: auto
}
.top_bottom_center {
	min-height: 100%;
	display: flex;
	align-items: center
}

@media (min-width:1200px) {
.row-eq-height {
	margin-bottom: 15px
}
}

@media (min-width:768px) and (max-width:1200px) {
.top_bottom_center {
	margin-right: -20px;
	margin-left: 5px
}
}
#discount_packeges {
	background-color: #f6f6f6;
	padding-top: 20px;
	padding-bottom: 38px
}
.discount_package_name {
	color: #0e3f90
}
#discount_packeges .col-lg-2 {
	padding-left: 0;
	padding-right: 0;
	padding-top: 20px
}
#discount_packeges .discount_outer_wrapper .discount_inner_wrapper h3{
	color: #de3939;
	font-size: 40px;
	margin-top: 53px;
	margin-bottom: 5px;
	transition: .3s ease-in-out
}
#discount_packeges .discount_outer_wrapper, .discount_outer_wrapper div {
	margin: 0 auto;
	transform-origin: 50% 50%;
	overflow: hidden;
	width: 220px;
	height: 220px
}
#discount_packeges .color {
	background-color: #fff;
	transition: .3s ease-in-out
}
#discount_packeges .color a {
	text-decoration: none;
	transition: .3s ease-in-out
}
#discount_packeges .color:hover {
	background-color: #0e3f90;
	color: #fff;
	transition: .3s ease-in-out;
	text-decoration: none !important;
}
#discount_packeges .color:focus, #discount_packeges .color:visited {
	text-decoration: none !important;
}
#discount_packeges .color:hover h3 {
	color: #00d8ff;
	transition: .3s ease-in-out;
	text-decoration: none !important;
}
#discount_packeges .color:hover .discount_package_name, #discount_packeges .color:hover a {
	color: #fff;
	transition: .3s ease-in-out;
	text-decoration: none !important;
}
#discount_packeges .color h3:hover, #discount_packeges .color h3:focus {
	text-decoration: none !important;
}
a, a:hover, a:focus {
	text-decoration: none !important;
}

@media (min-width:1200px) {
#discount_packeges .col-lg-2 {
	width: 20%
}
}

@media (max-width:500px) {
#discount_packeges .col-xs-6 {
	width: 100%
}
#discount_packeges .drive_outer_wrapper {
	margin: auto
}
.qty {
	width: 228px;
	border-radius: 4px;
	height: 30px;
	border: 1px solid #DDDCDC;
	margin-left: 11px !important;
}
}
.border-one, .heading_row {
	margin-bottom: 20px
}
#drive_packeges {
	margin-top: 10px
}
.border-one {
	background-image: -moz-linear-gradient(0deg, #fff 0, #d9d9d9 49%, #fff 100%);
	background-image: -webkit-linear-gradient(0deg, #fff 0, #d9d9d9 49%, #fff 100%);
	background-image: -ms-linear-gradient(0deg, #fff 0, #d9d9d9 49%, #fff 100%);
	height: 1px;
	margin-top: 20px
}
.details_row {
	margin-bottom: 30px
}
#drive_packeges .drive_outer_wrapper .drive_inner_wrapper h3 {
	text-align: center;
	font-size: 50px;
	padding-top: 28px;
	margin-bottom: 0
}
#drive_packeges .drive_outer_wrapper, .drive_outer_wrapper div {
	width: 190px;
	height: 190px
}
#drive_packeges .black_color {
	background-color: #5da037;
	transition: .2s ease-in-out;
	color: #fff
}
#drive_packeges .black_color a {
	color: #fff
}
#drive_packeges .black_color:hover {
	background-color: #de3939;
	transition: .2s ease-in-out;
	color: #fff
}
.details_row .col-xs-6 .drive_outer_wrapper {
	margin: auto
}

@media (min-width:1200px) and (max-width:1206px) {
#drive_packeges .drive_outer_wrapper, .drive_outer_wrapper div {
	width: 182px;
	height: 190px
}
}

@media (min-width:370px) and (max-width:426px) {
#drive_packeges .drive_outer_wrapper, .drive_outer_wrapper div {
	width: 190px;
	height: 190px
}
.qty {
	width: 228px;
	border-radius: 4px;
	height: 30px;
	border: 1px solid #DDDCDC;
	margin-left: 11px !important;
}
}

@media (max-width:369px) {
#drive_packeges .col-xs-6, .google {
	width: 100%
}
#drive_packeges .drive_outer_wrapper {
	margin: auto
}
.qty {
	width: 228px;
	border-radius: 4px;
	height: 30px;
	border: 1px solid #DDDCDC;
	margin-left: 11px !important;
}
}
#testimonials h2 {
	margin-bottom: 40px
}
.details_wrapper, .logo_wrapper {
	margin-bottom: 30px
}
.small_logo {
	margin-left: auto;
	border: 1px solid #e1dddd;
	border-radius: 50%;
	padding: 10px;
	background-color: #f7f7f7
}
.logo_wrapper h4 {
	font-size: 20px
}
.details_wrapper .col-sm-1 {
	padding-right: 0;
	padding-left: 0
}
.details_wrapper p {
	text-align: left
}
#frequently_questions h2, #mistakes .col-sm-12, p {
	text-align: center
}
.details_wrapper h4 {
	font-size: 20px;
	color: #de3939;
	margin-top: 5px;
	margin-bottom: 5px
}
.read_more a {
	color: #de3939;
	text-decoration: underline
}
#footer a, #search_results h2 a:focus, #search_results h2 a:hover {
	text-decoration: none
}
.details_wrapper .col-sm-1 img {
	height: 94px!important;
	width: 83px!important
}
.review_text {
	min-height: 70px
}

@media (min-width:768px) and (max-width:992px) {
.details_wrapper h4 {
	font-size: 18px
}
.details_wrapper .fa {
	font-size: 13px
}
}

@media (max-width:767px) {
#testimonials .col-xs-1 {
	width: 50%;
	padding-right: 15px;
	padding-left: 15px;
	margin-bottom: 20px
}
#testimonials .col-xs-10 {
	width: 100%
}
.details_wrapper .col-sm-1 img {
	width: 100px!important;
	float: right
}
.details_wrapper p {
	text-align: center
}
}
#mistakes {
	background: linear-gradient(to bottom, rgba(0,0,0,.7) 0, rgba(0,0,0,.7) 59%, rgba(0,0,0,.7) 100%), url(images/mistakes_bg.png) 50% 0 no-repeat;
	background: -moz-linear-gradient(top, rgba(0,0,0,.7) 0, rgba(0,0,0,.7) 59%, rgba(0,0,0,.7) 100%), url(images/mistakes_bg.png) 50% 0 no-repeat;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(0,0,0,.7)), color-stop(59%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,.65))), url(images/mistakes_bg.png) 50% 0 no-repeat fixed;
	background: -webkit-linear-gradient(top, rgba(0,0,0,.7) 0, rgba(0,0,0,.7) 59%, rgba(0,0,0,.7) 100%), url(images/mistakes_bg.png) 50% 0 no-repeat;
	background: -o-linear-gradient(top, rgba(0,0,0,.7) 0, rgba(0,0,0,.7) 59%, rgba(0,0,0,.7) 100%), url(images/mistakes_bg.png) 50% 0 no-repeat;
	background: -ms-linear-gradient(top, rgba(0,0,0,.7) 0, rgba(0,0,0,.7) 59%, rgba(0,0,0,.7) 100%), url(images/mistakes_bg.png) 50% 0 no-repeat;
	background: linear-gradient(to bottom, rgba(0,0,0,.7) 0, rgba(0,0,0,.7) 59%, rgba(0,0,0,.7) 100%), url(images/mistakes_bg.png) 50% 0 no-repeat;
	background-size: cover;
	height: 422px;
	background-attachment: fixed
}
#mistakes .container {
	position: relative;
	top: 50%;
	transform: translateY(-50%)
}
#mistakes .light {
	color: #de3939
}
#mistakes h4 {
	color: #fff
}
#footer ul>li>a, #myModal, .about_us_wrapper li, .banner h1, .contact_visual_wrapper h4, .panel-title {
	font-family: "Segoe UI"
}
#mistakes h2 {
	color: #ffcb05
}
#frequently_questions {
	margin-top: 10px;
	border-bottom: 1px solid #eaeaea
}
.day, .email, .opening_hours, .panel-body p, .phone, .phone_number, .phone_number a, .small_text, .top_heading {
	text-align: left
}
.questions_wrapper_row {
	margin-top: 20px;
	margin-bottom: 10px
}
.panel-heading span {
	font-size: 15px
}
.panel {
	border-radius: 0;
	webkit-box-shadow: none;
	box-shadow: none
}
.panel-primary {
	border: 1px solid #de3939
}
.panel-primary-collapsed {
	border: none
}
.panel-heading, .panel-heading-collapsed {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom: none
}
.panel-heading {
	background-color: #de3939!important;
	color: #fff
}
.panel-heading-collapsed {
	background-color: #fff!important;
	color: #000!important;
	padding: 10px 15px
}
.btn-primary:hover, .btnn {
	color: #000
}
.btn-primary, .btn-primary:hover {
	background-color: #fff;
	border-color: #fff
}
.panel-title {
	font-size: 16px;
	margin-top: 3px
}
.btnn {
	-webkit-clip-path: polygon(30% 0, 70% 0, 100% 30%, 100% 70%, 70% 100%, 30% 100%, 0 70%, 0 30%);
	clip-path: polygon(30% 0, 70% 0, 100% 30%, 100% 70%, 70% 100%, 30% 100%, 0 70%, 0 30%);
	background-color: #fff;
	padding: 3px 8px
}
.btn-primary-collapsed, .btn-primary-collapsed:hover {
	background-color: #de3939;
	border-color: #de3939;
	color: #fff
}
.car-image {
	max-height: 100%;
	max-width: 100%;
	width: auto;
	height: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto
}

@media (min-width:407px) and (max-width:500px) {
.btnn {
	padding: 2px 3px
}
.panel-title {
	font-size: 15px
}
}

@media (max-width:406px) {
#frequently_questions .col-xs-1 {
	width: 13.33333333%
}
#frequently_questions .col-xs-11 {
	width: 86.666667%
}
#frequently_questions .panel-title {
	font-size: 15px
}
.btnn {
	padding: 1px 5px;
	margin-top: 8px
}
}
#logos {
	margin-top: 30px;
	margin-bottom: 10px
}
#logos img {
	border: 1px solid #eaeaea
}
.clip-svg {
	height: 0;
	width: 0
}
.show_on_desktop {
	display: block
}
.show_on_mobile {
	display: none
}

@media(max-width:767px) {
.show_on_desktop {
	display: none
}
.show_on_mobile {
	display: block
}
}
#footer {
	color: #fff;
}
.svg-solution {
	margin-bottom: -18px;
}
.site-footer {
	background: linear-gradient(to bottom, rgba(0,0,0,.9) 0, rgba(0,0,0,.9) 59%, rgba(0,0,0,.9) 100%), url(images/footer_bg.png) 50% 0 no-repeat;
	background: -moz-linear-gradient(top, rgba(0,0,0,.9) 0, rgba(0,0,0,.9) 59%, rgba(0,0,0,.9) 100%), url(images/footer_bg.png) 50% 0 no-repeat;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(0,0,0,.9)), color-stop(59%, rgba(0,0,0,.9)), color-stop(100%, rgba(0,0,0,.9))), url(images/footer_bg.png) 50% 0 no-repeat fixed;
	background: -webkit-linear-gradient(top, rgba(0,0,0,.9) 0, rgba(0,0,0,.9) 59%, rgba(0,0,0,.9) 100%), url(images/footer_bg.png) 50% 0 no-repeat;
	background: -o-linear-gradient(top, rgba(0,0,0,.9) 0, rgba(0,0,0,.9) 59%, rgba(0,0,0,.9) 100%), url(images/footer_bg.png) 50% 0 no-repeat;
	background: -ms-linear-gradient(top, rgba(0,0,0,.9) 0, rgba(0,0,0,.9) 59%, rgba(0,0,0,.9) 100%), url(images/footer_bg.png) 50% 0 no-repeat;
	background: linear-gradient(to bottom, rgba(0,0,0,.9) 0, rgba(0,0,0,.9) 59%, rgba(0,0,0,.9) 100%), url(images/footer_bg.png) 50% 0 no-repeat;
	background-attachment: fixed;
	background-size: 100% 100%
}
.banner, .big_banner {
	background-size: 100% 100%;
	background-repeat: no-repeat
}
.footer_wrapper {
	margin-top: 80px;
	margin-bottom: 80px
}
.top_heading {
	font-size: 20px;
	text-transform: uppercase;
	color: #ffcb05
}
.small_text {
	font-size: 15px;
	color: #c8c8c8
}
#footer .col_row {
	margin-top: 40px
}
#footer .col_row .col-sm-12 a {
	float: left;
	transform: rotate(45deg);
	border: 1px solid #c8c8c8;
	padding: 5px;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	height: 27px;
	width: 27px;
	margin-right: 20px
}
#footer .col_row .col-sm-12 a i {
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	display: block;
	color: #d0d0d0
}
#footer .col_row .col-sm-12 a:focus i, #footer .col_row .col-sm-12 a:hover i {
	color: #ffcb05
}
.phone_number a {
	color: #d0d0d0
}
#footer ul {
	list-style: none
}
#footer ul>li {
	margin-bottom: 20px
}
#footer ul>li>a {
	font-size: 15px;
	color: #d0d0d0
}
#footer .open>.dropdown-menu {
	background-color: rgba(18,16,14,.9);
	margin-left: -1px
}
.footer_navigation .navbar-default .navbar-nav>li>a:hover {
	color: #d0d0d0
}
.opening_hours {
	text-transform: uppercase;
	font-size: 20px;
	margin-left: 15px;
	color: #ffcb05
}
.day, .timing {
	font-size: 15px;
	color: #d0d0d0
}
.days_wrapper p {
	margin: 0 0 6px
}
.menu-main_menu-container {
	margin-top: 6px
}
.timing_column .col-sm-6 {
	padding: 0
}
.copyright {
	width: 100%;
	padding: 0;
	color: #fff;
	background-color: #000
}
.copyright .row {
	margin: 0
}
.copyright .row p {
	padding: 8px 0;
	margin-top: 4px
}
#footer .current-menu-item>a {
	color: #ffcb05!important;
	background-color: transparent
}
#footer .menu-item a:hover {
	color: #ffcb05!important
}
.footer_first_col_margin {
	margin-left: 15px
}

@media(max-width:767px) {
.email, .menu-main_menu-container, .opening_hours, .phone, .phone_number, .small_text, .top_heading {
	text-align: center
}
.special_width {
	width: 80%;
	margin-left: auto;
	margin-right: auto
}
#footer .col_row {
	display: table;
	margin: 40px auto
}
#footer ul {
	padding-left: 0;
	text-align: center;
	margin-top: 10px;
}
.day {
	text-align: right
}
.timing {
	text-align: left
}
.timing_column .col-sm-6 {
	padding-left: 6px;
	padding-right: 6px
}
#hide {
	display: none
}
.opening_hours {
	margin-left: 15px
}
.footer_wrapper {
	margin-bottom: 10px
}
#footer .open>.dropdown-menu {
	background-color: transparent;
	position: static;
	width: 100%;
	webkit-box-shadow: none;
	box-shadow: none
}
.dropdown-menu>li>a {
	text-align: center
}
}

@media(min-width:1000px) {
.special_width {
	width: 75%
}
}
.map_wrapper {
	margin-top: 30px
}
.contact_visual_wrapper h2 {
	margin-top: 0
}
.contact_visual_wrapper p {
	text-align: left
}
#wpcf7-f108-p103-o1 .wpcf7-form p, #wpcf7-f108-p103-o1 span.wpcf7-not-valid-tip {
	text-align: center
}
.logo_for_contact img {
	height: auto;
	width: 160px
}
#wpcf7-f108-p103-o1 .wpcf7-form br {
	display: none
}
#wpcf7-f108-p103-o1 .wpcf7-form .contact-label {
	width: 40px
}
#wpcf7-f108-p103-o1 label {
	font-weight: 500!important
}
#wpcf7-f108-p103-o1 .first-name {
	margin-left: 25px
}
.last-name {
	margin-left: 23px
}
#wpcf7-f108-p103-o1 .email {
	margin-left: 58px
}
#wpcf7-f108-p103-o1 .mobile {
	margin-left: 46px
}
#wpcf7-f108-p103-o1 .message {
	margin-left: 32px
}
#wpcf7-f108-p103-o1 .wpcf7-textarea {
	height: 120px;
	resize: vertical
}
#wpcf7-f108-p103-o1 .wpcf7-form-control {
	width: 50%;
	background-color: #fff;
	border: 1px solid rgba(0,0,0,.15);
	border-radius: .35rem;
	padding: .8rem .75rem;
	font-size: 16px;
	line-height: 1.25;
	color: #55595c
}
#wpcf7-f108-p103-o1 .wpcf7-submit {
	background-color: #de3939;
	padding: 12px 30px;
	color: #fffdfb;
	font-size: 16px;
	transition: .3s ease-in-out;
	text-transform: uppercase;
	width: 200px
}
#wpcf7-f108-p103-o1 .wpcf7-submit:hover {
	text-decoration: none;
	transition: .3s ease-in-out;
	background-color: #AA0F0F;
	color: #fff
}
#wpcf7-f108-p103-o1 .wpb_text_column wpb_content_element {
	margin-bottom: 15px
}
#wpcf7-f108-p103-o1 .message_label {
	vertical-align: top;
	margin-top: 45px
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
	margin-bottom: 30px!important
}
.border {
	background-image: -moz-linear-gradient(0deg, #fff 0, #d9d9d9 49%, #fff 100%);
	background-image: -webkit-linear-gradient(0deg, #fff 0, #d9d9d9 49%, #fff 100%);
	background-image: -ms-linear-gradient(0deg, #fff 0, #d9d9d9 49%, #fff 100%);
	margin-bottom: 50px;
	height: 1px
}
.no_margin_bottom {
	margin-left: 0
}

@media(max-width:767px) {
.logo_for_contact img {
	text-align: center
}
.wpb_single_image.vc_align_right {
	text-align: center!important
}
.contact_us_description p {
	text-align: center
}
.wpb_single_image.vc_align_left {
	text-align: center!important
}
#content .wpb_alert p:last-child, #content .wpb_text_column :last-child, #content .wpb_text_column p:last-child, .about_us_wrapper p, .vc_message_box>p:last-child, .wpb_alert p:last-child, .wpb_text_column :last-child, .wpb_text_column p:last-child {
	text-align: center
}
}
.about_us_wrapper h2 {
	margin-top: 0
}
.about_us_wrapper p {
	text-align: left
}
.about_us_wrapper li, .about_us_wrapper ul li:last-child {
	text-align: left!important
}
.logo_images_wrapper img {
	width: 250px;
	height: 130px;
	margin-left: auto;
	margin-right: auto;
	display: block
}
.logo_images_wrapper {
	margin-bottom: 30px
}
.about_us_wrapper li {
	font-size: 16px;
	margin-bottom: 2px
}
.about_us_wrapper ul {
	-webkit-padding-start: 19px;
	margin-bottom: 10px!important
}
.about_us_wrapper .heading {
	margin-bottom: 10px;
	margin-top: 5px
}
.vc_column_container {
	padding-left: 15px!important;
	padding-right: 15px!important
}
.box-shadow {
	box-shadow: 0 4px 8px 0 rgba(0,0,0,.2), 0 6px 20px 0 rgba(0,0,0,.19);
	width: 90%;
	float: right
}
.box-shadow aside {
	display: table;
	width: 90%;
	margin: 12px auto 30px
}
.choose_second_row .vc_col-sm-4, .choose_second_row .vc_col-sm-6 {
	margin-bottom: 25px
}
.col1:hover .vc_column-inner, .col3:hover .vc_column-inner, .col5:hover .vc_column-inner, .col6:hover .vc_column-inner {
	background-color: #de3939!important;
	color: #fff;
	transition: .3s ease-in-out
}
.col2:hover .vc_column-inner, .col4:hover .vc_column-inner, .col7:hover .vc_column-inner {
	background-color: #131bac!important;
	color: #fff;
	transition: .3s ease-in-out
}
.modal-body .search-field {
	width: 100%!important
}
#servies .services_outer_wrapper, .services_outer_wrapper div {
	margin: 0 auto 20px;
	transform-origin: 50% 50%;
	overflow: hidden;
	width: 200px;
	height: 200px
}
#servies .services_color {
	background-color: #5da037;
	transition: .3s ease-in-out;
	color: #fff;
	vertical-align: middle;
	display: table-cell
}
#servies .services_color:hover {
	background-color: #de3939;
	transition: .3s ease-in-out
}
#servies h4 {
	text-align: center
}
#servies .req {
	margin-top: 60px
}
#servies h3 {
	margin-top: 40px;
	margin-bottom: 40px;
	text-align-last: center
}
#servies a {
	color: #fff
}
.banner {
	height: 150px
}
.banner h1 {
	font-size: 50px;
	color: #ffcb05;
	margin-top: 8px
}
.big_banner {
	height: 422px;
	background-attachment: fixed
}
.big_banner>.vc_col-sm-12 {
	position: relative;
	top: 50%;
	transform: translateY(-50%)
}
.big_banner .big_banner_text {
	font-size: 26px;
	color: #ffcb05;
	margin: auto 50px
}
.big_banner ul {
	margin-left: auto;
	margin-right: auto;
	display: table
}
.big_banner ul li {
	font-size: 26px;
	color: #ffcb05;
	margin: auto 50px
}

@media (min-width:1200px) {
#servies .col-lg-2 {
	width: 20%
}
.search-field {
	width: 50%;
	float: right
}
.search-submit {
	float: left
}
}

@media (max-width:500px) {
#servies .col-xs-6 {
	width: 100%
}
#servies .services_outer_wrapper {
	margin: auto
}
}

@media (max-width:767px) {
.big_banner .big_banner_text, .big_banner ul li {
	font-size: 19px
}
.banner h1 {
	font-size: 30px
}
}

@media(max-width:767px) {
#logos img, #servies .services_outer_wrapper, .logo_images_wrapper img {
	margin-bottom: 20px
}
#logos img {
	margin-left: auto;
	margin-right: auto
}
#our_features_mobile {
	display: block
}
#our_features {
	display: none
}
#our_features_mobil .container .row h2, .our_feature_heading, p {
	text-align: center
}
#our_features_mobile .left-services .row {
	justify-content: left;
	margin-left: auto
}
.about_us_wrapper p {
	text-align: center!important
}
}
.entry-header, .single-product-row .discount_package_name, .single-product-row .hide-price, .single-product-row .hide_price {
	display: none
}

@media (min-width:768px) and (max-width:992px) {
.plus-icon {
	padding: 0
}
}
.modal-lg iframe {
	position: absolute;
	height: 100%;
	width: 100%
}
.modal-lg .modal-body {
	min-height: 680px;
	padding: 0
}
.footer-btns .action-wrap, .footer-btns .action-wrap button {
	color: #fff!important
}
#search_results h2 a, .single-product-row .product_title {
	color: #e61010
}

@media(min-width:768px) {
#search_results p, #search_results_single p {
	text-align: left
}
}

@media(max-width:768px) {
#search_results h2 {
	font-size: 24px;
	text-align: center
}
}
#wp-live-chat-header {
	margin-bottom: 6px;
	border-radius: 19px 0;
	position: relative;
	width: 160px;
	height: 48px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	cursor: pointer;
	transition: .3s ease-in-out
}
#wp-live-chat p {
	font-size: 20px;
	padding-top: 8px;
    margin-left: 25px;
}
div#wp-live-chat-header:hover {
	background-color: #0e3f90!important;
	transition: .3s ease-in-out
}
#wp-live-chat-minimize {
	padding-top: 3px
}

@media(max-width:768px) {
#wp-live-chat-header {
	width: 112px;
	height: 43px
}
#wp-live-chat p {
	    font-size: 15px;
    padding-top: 10px
}
#wp-live-chat {
	right: 10px!important
}
}
.single-product-image img {
	width: 60%;
	height: 400px;
	border-radius: 5px;
	padding-left: 15px;
	padding-right: 15px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.single-product-row {
	margin-top: 20px;
	margin-bottom: 30px
}
.single-product-row .price {
	font-size: 30px;
	text-align: left;
	font-weight: 700
}
.single-product-row .discount_package_name, .single-product-row p {
	text-align: left
}
.single_add_to_cart_button {
	margin-top: 10px
}
.single-product-row .image_inner_wrapper {
	height: 380px;
	width: 400px;
	padding-right: 5px
}
.qty {
	width: 230px;
	border-radius: 4px;
	height: 30px;
	border: 1px solid #DDDCDC
}
.quantity {
	margin-top: 40px
}
input[type=number] {
	padding-left: 10px
}
.single_add_to_cart_button {
	padding: 11px 25px 2px;
	background-color: #e61010;
	transition: .3s ease-in-out;
	color: #fff;
	border: none;
	border-radius: 3px
}
.single_add_to_cart_button:hover {
	background-color: #0e3f90!important;
	transition: .3s ease-in-out
}
#related_products .products {
	list-style: none;
	text-align: center;
	padding-left: 0
}
#related_products h2 {
	text-align: left;
	margin-left: 30px;
	margin-bottom: 20px;
}
.related-products-polygon {
	margin-bottom: 10px
}
.related-products .price {
	font-size: 20px
}
.related-products-polygon .image_inner_wrapper {
	height: 300px;
	width: 300px
}
.related-products-polygon img {
	height: 300px;
	width: 100%
}
.cart-row {
	margin-top: 30px;
	margin-bottom: 30px
}

@media (max-width:992px) {
.single-product-description, .single-product-row .discount_package_name, .single-product-row p {
	text-align: center
}
.single-image-style {
	margin-left: auto;
	margin-right: auto
}
.woocommerce-Price-amount {
	text-align: center;
	display: block
}
.related-products {
	margin-bottom: 20px
}
}

@media (min-width:400px) and (max-width:500px) {
.single-product-row .image_inner_wrapper {
	height: 280px;
	width: 300px;
	padding-right: 5px
}
.single-product-image img {
	width: 100%;
	height: 300px
}
}

@media (min-width:300px) and (max-width:399px) {
.single-product-row .image_inner_wrapper {
	height: 180px;
	width: 200px;
	padding-right: 5px
}
.single-product-image img {
	width: 100%;
	height: 300px
}
.related-products-polygon .image_inner_wrapper {
	height: 200px;
	width: 200px
}
.related-products-polygon img {
	height: 200px;
	width: 100%
}
}
.cart-row .product-thumbnail img {
	height: 120px;
	width: 120px
}
.cart-row .product-name {
	font-size: 16px
}
.cart-row .quantity {
	margin-top: 0
}
.checkout-form-row, .order-view-row {
	margin-top: 30px
}
#coupon_code {
	width: 300px;
	border-radius: 2px;
	border: 1px solid #ACACAC;
	height: 35px
}
.cart-row input[type=text] {
	padding-left: 10px
}
.woocommerce-checkout .input-text {
	display: block;
	width: 100%;
	padding: .5rem .75rem;
	font-size: 1.5rem;
	line-height: 1.25;
	color: #464a4c;
	background-color: #fff;
	background-image: none;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid rgba(0,0,0,.15);
	border-radius: .25rem;
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	height: 40px
}
.woocommerce-thankyou-order-failed, .woocommerce-thankyou-order-received {
	margin-bottom: 20px;
	color: #e61010
}
.related-products-border {
	background-image: -moz-linear-gradient(0deg, #fff 0, #d9d9d9 49%, #fff 100%);
	background-image: -webkit-linear-gradient(0deg, #fff 0, #d9d9d9 49%, #fff 100%);
	background-image: -ms-linear-gradient(0deg, #fff 0, #d9d9d9 49%, #fff 100%);
	height: 1px;
	margin-top: 20px;
	margin-bottom: 40px
}
.loader {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url(images/loader.gif) 50% 50% no-repeat #fff
}
/************ Account **********************/

.form-group {
	text-align: center
}
.generic-btn {
	background-color: #de3939 !important;
	padding: 8px 30px !important;
	color: #fffdfb !important;
	font-size: 16px !important;
	transition: .3s ease-in-out;
	text-transform: uppercase;
	border: none;
	border-radius: 4px
}
.generic-btn:hover {
	text-decoration: none;
	transition: .3s ease-in-out;
	background-color: #AA0F0F !important;
	color: #fff;
}
#contact-form p {
	margin-bottom: 0px;
	margin-top: 5px
}
#contact-form .col-sm-3 {
	text-align: right;
}
#success {
	background-color: rgba(244,244,244,1.00);
	padding: 11px 28px;
	border-top: 2px solid red;
	border-radius: 2px;
}
.woocommerce form .form-row select {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
/*************  Shop Page  *****************/

.shop_wrapper {
	margin-top: 30px;
	margin-bottom: 30px;
}
.single-product-description #type {
	border-radius: 4px;
	display: block;
	width: 100%;
	padding: .5rem 4.95rem;
	font-size: 1.3rem;
	line-height: 1.25;
	color: #464a4c;
	background-color: #fff;
	background-image: none;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid rgba(0,0,0,.15);
	border-radius: .25rem;
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
}
.single-product-description .label {
	color: #000;
	font-size: 16px;
	font-weight: 500 !important;
}
.single-product-description .variations {
	margin-top: 33px;
	margin-left: -9px;
}
.single-product-description .single_variation_wrap {
	margin-left: 45px;
}
#menu-footer-menu li a {
	text-transform: uppercase;
}
.woo-title-slider {
	text-transform: uppercase !important;
}
.menu-footer-menu-container .dropdown-menu li {
	margin-bottom: 0 !important;
}
.menu-footer-menu-container .dropdown-menu li a {
	margin-bottom: 5px !important;
}
/******* changes on 3-2-2017 *****/

.discount-btn-more {
	background-color: white;
	color: #de3939 !important;
	padding: 10px 17px;
	font-size: 16px;
	border-radius: 4px;
	transition: .2s ease-in-out;
}
.discount-btn-more:hover {
	background-color: #0e3f90;
	color: #ffffff !important;
	transition: .3s ease-in-out;
}
.discount-button-row {
	margin-top: 35px;
	text-align: center;
}
.lesson-btn-more {
	background-color: #5da037;
	color: white !important;
	padding: 10px 17px;
	font-size: 16px;
	border-radius: 4px;
	transition: .2s ease-in-out;
}
.lesson-btn-more:hover {
	background-color: #de3939;
	transition: .2s ease-in-out;
	color: #fff;
}
.lesson-button-row {
	margin-top: 35px;
	text-align: center;
	margin-bottom: 30px;
}
.thumbnails {
	margin-top: 10px;
	margin-left: 9px;
}
.thumbnails img {
	height: 135px;
	width: 172px;
	margin-left: 6px;
	padding: 0px;
	margin-bottom: 10px;
}
.fb_row a {
	display: inline-block;
	border: 1px solid #000;
	padding: 2px 6px;
	transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	height: 27px;
	width: 27px;
	margin-right: 20px
}
.cart-a i {
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.cart-a {
	margin-left: 20px;
}
.fb_row a:hover i {
	color: #ffcb05;
}
.update-cart, .wc-backward {
	background-color: #de3939 !important;
	color: #ffffff !important;
}
.col_row .woocommerce-LoopProduct-link {
	display: none;
}
.woocommerce-variation {
	margin-bottom: -27px;
}
.all-products h1 {
	margin-top: 0px !important;
}
.all-products p {
	display: none;
}
.minutes {
	margin-top: -8px;
	font-weight: 400;
	font-size: 10px;
}
#search_results img {
	height: 200px;
	width: 200px
}
.right-arrow {
	position: absolute;
	right: -3%;
	top: 120px
}
.left-arrow {
	position: absolute;
	left: -3%;
	top: 120px
}
.right-arrow:hover {
	color: #de3939;
	cursor: pointer;
}
.left-arrow:hover {
	color: #de3939;
	cursor: pointer;
}
.lesson-right-arrow {
	position: absolute;
	right: -3%;
	top: 108px
}
.lesson-left-arrow {
	position: absolute;
	left: -3%;
	top: 108px
}
.lesson-right-arrow:hover {
	color: #5da037;
	cursor: pointer;
}
.lesson-left-arrow:hover {
	color: #5da037;
	cursor: pointer;
}
#drive_packeges .slick-initialized .slick-slide {
	padding: 0px !important;
}
.imgg-wrapper img {
	height: 300px;
	width: 281px;
	margin-bottom: 20px;
	border-radius: 25px;
}
.imgg-wrapper {
	text-align: center;
}
.imgg-wrapper {
	height: 400px;
}
.imgg-wrapper h1 {
	margin-bottom: 0px !important;
	margin-top: 0px !important;
}
.imgg-wrapper h3 {
	margin-top: 0px !important
}
.discount-img-wrapper img {
	height: 400px;
	margin-bottom: 10px
}
.discount-img-wrapper {
	text-align: center;
}
.discount-img-wrapper h3 {
	margin-top: 10px;
	margin-bottom: 50px;
}
.right-img img {
	height: 200px;
	width: 150px;
}
.tp-mask-wrap a {
	text-align: center !important;
}
.tp-caption {
	text-align: center !important;
}
.wc-proceed-to-checkout {
	text-align: right;
}

@media (max-width:992px) {
.single-product-row .price {
	text-align: center;
}
.single-product-description .variations {
	margin-left: auto !important;
	margin-right: auto !important;
}
.qty {
	margin-left: 15px;
}
.cart-a {
	margin-bottom: 10px;
}
}

@media (max-width:767px) {
.right-arrow {
	right: -1%;
}
.left-arrow {
	left: -1%;
}
.lesson-right-arrow {
	right: 6%;
}
.lesson-left-arrow {
	left: 6%;
}
.tp-caption .woocommerce-Price-amount {
	font-size: 12px !important;
}
.why_skillz_height {
	height: auto !important;
}
}
/****************** new features on homepage ***************************/

.new-features h3 {
	font-size: 18px;
	text-align: center;
}
.new-features p {
	font-size: 14px
}
.why_skillz_height {
	height: 150px;
}
.woocommerce form .form-row label {
	text-align: left;
}
#wp-live-chat-header {
	background-size: contain !important;
}
